<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{e611bd37-9fb9-494d-a549-59c97d1588df}">
		<property name="name">
			<value>Ambience</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{c17b2701-f854-4202-9c96-2d97e0c77c26}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{41477c82-df83-4336-9cf9-bda6a14c48e2}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{280575ec-c125-45d1-b42c-0710e1482b42}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{499d4152-2582-417a-80ee-06749c9fbfa8}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{2a4442c7-1dc9-45c5-80f7-ef9e36dd51c0}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{fb46e4ff-1f4b-43e8-8479-461be41a3db5}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{e2a0237c-1693-4e1d-a3de-226eb2d4efeb}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{b9ded35f-f821-4470-8f72-b8ec5f9233c1}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{41477c82-df83-4336-9cf9-bda6a14c48e2}">
		<relationship name="masterBus">
			<destination>{0b4f8f92-4601-4518-812f-03e200dec547}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{280575ec-c125-45d1-b42c-0710e1482b42}">
		<relationship name="modules">
			<destination>{d96557df-2b6b-4d6d-ba08-f40a43ab3cf4}</destination>
			<destination>{72e9d90e-d798-46e2-b5ac-f82c5cdb1d52}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{0b4f8f92-4601-4518-812f-03e200dec547}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{499d4152-2582-417a-80ee-06749c9fbfa8}">
		<relationship name="effectChain">
			<destination>{6db694f4-ec67-4c19-ae4e-04d3a3ccf405}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{26834b36-b767-4521-a1e3-de868520fbdd}</destination>
		</relationship>
		<relationship name="output">
			<destination>{53d4d5ca-8a6b-4ade-ac13-f77f272da70c}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{2a4442c7-1dc9-45c5-80f7-ef9e36dd51c0}" />
	<object class="MarkerTrack" id="{fb46e4ff-1f4b-43e8-8479-461be41a3db5}" />
	<object class="GroupTrack" id="{e2a0237c-1693-4e1d-a3de-226eb2d4efeb}">
		<relationship name="modules">
			<destination>{2b59980d-5aa6-4b92-99b4-d154e32a71e1}</destination>
			<destination>{a5dbffe0-4779-4596-a0bc-82c407be00b1}</destination>
			<destination>{8ff55ee6-e72e-4b3b-9d0f-f5f60bf928e4}</destination>
			<destination>{a7411c38-8788-42f4-8578-f08f12bacf05}</destination>
			<destination>{cc460463-071b-45c4-b7dd-2c14ce5329e9}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{d72c7cb3-1ccb-4e91-926a-26177adc524d}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{b9ded35f-f821-4470-8f72-b8ec5f9233c1}">
		<relationship name="modules">
			<destination>{2b59980d-5aa6-4b92-99b4-d154e32a71e1}</destination>
			<destination>{a5dbffe0-4779-4596-a0bc-82c407be00b1}</destination>
			<destination>{8ff55ee6-e72e-4b3b-9d0f-f5f60bf928e4}</destination>
		</relationship>
		<relationship name="markers">
			<destination>{c0e47b84-8ffc-4094-9bf4-46b418885bc2}</destination>
			<destination>{10a3283a-a9b7-45a1-931c-c7e873d69072}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{0b4f8f92-4601-4518-812f-03e200dec547}">
		<relationship name="effectChain">
			<destination>{080ab9ea-2922-4a72-9240-9b866284bff2}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a25ff51a-161e-4bb6-a3af-15972b7c5062}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{41477c82-df83-4336-9cf9-bda6a14c48e2}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceSound" id="{d96557df-2b6b-4d6d-ba08-f40a43ab3cf4}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{72e9d90e-d798-46e2-b5ac-f82c5cdb1d52}">
		<property name="start">
			<value>11.5</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{6db694f4-ec67-4c19-ae4e-04d3a3ccf405}">
		<relationship name="effects">
			<destination>{a53f33b3-f6a4-4a70-969d-fcfb0afbacd0}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{26834b36-b767-4521-a1e3-de868520fbdd}" />
	<object class="SingleSound" id="{2b59980d-5aa6-4b92-99b4-d154e32a71e1}">
		<property name="length">
			<value>11.710687500000001</value>
		</property>
		<property name="volume">
			<value>0.5</value>
		</property>
		<relationship name="fadeOutCurve">
			<destination>{32df7628-4432-4919-a310-7daa95384b52}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{3a0897f4-a788-4455-9058-8c78a5561c80}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{a5dbffe0-4779-4596-a0bc-82c407be00b1}">
		<property name="start">
			<value>11</value>
		</property>
		<property name="length">
			<value>1.0801041666666666</value>
		</property>
		<property name="volume">
			<value>-2.5</value>
		</property>
		<relationship name="fadeInCurve">
			<destination>{c07d24f5-96b9-4a85-9409-9067022add91}</destination>
		</relationship>
		<relationship name="fadeOutCurve">
			<destination>{d475849c-ddde-4e89-ae2b-0fdfb2dd5518}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{d29c51b2-d6ae-457d-a606-c327b625234b}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{8ff55ee6-e72e-4b3b-9d0f-f5f60bf928e4}">
		<property name="start">
			<value>11.5</value>
		</property>
		<property name="length">
			<value>34.45795833333333</value>
		</property>
		<property name="volume">
			<value>-5.5</value>
		</property>
		<relationship name="fadeInCurve">
			<destination>{d28c5898-faa8-4943-af4d-165e4155df36}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{097fe95c-fbd5-4a8c-8be8-7c452d9fc2fc}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceSound" id="{a7411c38-8788-42f4-8578-f08f12bacf05}">
		<property name="length">
			<value>7</value>
		</property>
		<relationship name="fadeOutCurve">
			<destination>{bda9c64e-8a35-4e24-b0e1-d0d57989681a}</destination>
		</relationship>
	</object>
	<object class="TransitionDestinationSound" id="{cc460463-071b-45c4-b7dd-2c14ce5329e9}">
		<property name="length">
			<value>11.5</value>
		</property>
	</object>
	<object class="EventMixerGroup" id="{d72c7cb3-1ccb-4e91-926a-26177adc524d}">
		<property name="volume">
			<value>-7</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{042795d2-1136-443a-b9f5-042dc894a6eb}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{2de8043e-9e55-421d-8e46-931bab98625b}</destination>
		</relationship>
		<relationship name="output">
			<destination>{0b4f8f92-4601-4518-812f-03e200dec547}</destination>
		</relationship>
	</object>
	<object class="NamedMarker" id="{c0e47b84-8ffc-4094-9bf4-46b418885bc2}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="name">
			<value>Start</value>
		</property>
		<relationship name="timeline">
			<destination>{b9ded35f-f821-4470-8f72-b8ec5f9233c1}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{fb46e4ff-1f4b-43e8-8479-461be41a3db5}</destination>
		</relationship>
	</object>
	<object class="TransitionMarker" id="{10a3283a-a9b7-45a1-931c-c7e873d69072}">
		<property name="position">
			<value>43</value>
		</property>
		<relationship name="timeline">
			<destination>{b9ded35f-f821-4470-8f72-b8ec5f9233c1}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{fb46e4ff-1f4b-43e8-8479-461be41a3db5}</destination>
		</relationship>
		<relationship name="transitionTimeline">
			<destination>{ea54ea18-38fd-4145-b873-f38f7b179369}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{c0e47b84-8ffc-4094-9bf4-46b418885bc2}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{080ab9ea-2922-4a72-9240-9b866284bff2}">
		<relationship name="effects">
			<destination>{dd628387-1903-4d74-9d55-397fd67b7c26}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a25ff51a-161e-4bb6-a3af-15972b7c5062}" />
	<object class="MixerBusFader" id="{a53f33b3-f6a4-4a70-969d-fcfb0afbacd0}" />
	<object class="FadeCurve" id="{32df7628-4432-4919-a310-7daa95384b52}">
		<relationship name="startPoint">
			<destination>{0857220d-e1fb-4624-9d37-23a9dc0d33ed}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{d50af902-bfd9-4043-acc9-959b40b32827}</destination>
		</relationship>
		<relationship name="relatedModule">
			<destination>{a5dbffe0-4779-4596-a0bc-82c407be00b1}</destination>
		</relationship>
	</object>
	<object class="FadeCurve" id="{c07d24f5-96b9-4a85-9409-9067022add91}">
		<relationship name="startPoint">
			<destination>{2480d605-b5cd-4b5b-b01d-96f80870f28e}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{69ee282a-d37f-479a-9e1b-5e61879f474b}</destination>
		</relationship>
		<relationship name="relatedModule">
			<destination>{2b59980d-5aa6-4b92-99b4-d154e32a71e1}</destination>
		</relationship>
	</object>
	<object class="FadeCurve" id="{d475849c-ddde-4e89-ae2b-0fdfb2dd5518}">
		<relationship name="startPoint">
			<destination>{58a2de10-a165-46e0-b32d-06b45e2fc4b2}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{a010aa30-cdae-4427-b514-f3061d0199f8}</destination>
		</relationship>
		<relationship name="relatedModule">
			<destination>{8ff55ee6-e72e-4b3b-9d0f-f5f60bf928e4}</destination>
		</relationship>
	</object>
	<object class="FadeCurve" id="{d28c5898-faa8-4943-af4d-165e4155df36}">
		<relationship name="startPoint">
			<destination>{5052d3b5-1de6-483b-a278-21537b8397a0}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{ae6fd2d3-818c-42ee-aec1-cc8456605ed4}</destination>
		</relationship>
		<relationship name="relatedModule">
			<destination>{a5dbffe0-4779-4596-a0bc-82c407be00b1}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceFadeOutCurve" id="{bda9c64e-8a35-4e24-b0e1-d0d57989681a}">
		<relationship name="startPoint">
			<destination>{c25a1187-2705-4dba-b234-885e1a4faaf9}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{e937d837-7b45-48d8-a631-b43fd9c16676}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{042795d2-1136-443a-b9f5-042dc894a6eb}">
		<relationship name="effects">
			<destination>{282cb55e-8966-496d-9f03-75e3be679a05}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{2de8043e-9e55-421d-8e46-931bab98625b}" />
	<object class="TransitionTimeline" id="{ea54ea18-38fd-4145-b873-f38f7b179369}">
		<property name="length">
			<value>11.5</value>
		</property>
		<relationship name="modules">
			<destination>{a7411c38-8788-42f4-8578-f08f12bacf05}</destination>
			<destination>{cc460463-071b-45c4-b7dd-2c14ce5329e9}</destination>
			<destination>{d96557df-2b6b-4d6d-ba08-f40a43ab3cf4}</destination>
			<destination>{72e9d90e-d798-46e2-b5ac-f82c5cdb1d52}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{dd628387-1903-4d74-9d55-397fd67b7c26}" />
	<object class="AutomationPoint" id="{0857220d-e1fb-4624-9d37-23a9dc0d33ed}">
		<property name="position">
			<value>11</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>0.25471893</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{d50af902-bfd9-4043-acc9-959b40b32827}">
		<property name="position">
			<value>11.710687500000001</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{2480d605-b5cd-4b5b-b01d-96f80870f28e}">
		<property name="position">
			<value>11</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<property name="curveShape">
			<value>-0.2547189</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{69ee282a-d37f-479a-9e1b-5e61879f474b}">
		<property name="position">
			<value>11.710687500000001</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{58a2de10-a165-46e0-b32d-06b45e2fc4b2}">
		<property name="position">
			<value>11.5</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>0.25471893</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{a010aa30-cdae-4427-b514-f3061d0199f8}">
		<property name="position">
			<value>12.080104166666667</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{5052d3b5-1de6-483b-a278-21537b8397a0}">
		<property name="position">
			<value>11.5</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<property name="curveShape">
			<value>-0.2547189</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{ae6fd2d3-818c-42ee-aec1-cc8456605ed4}">
		<property name="position">
			<value>12.080104166666667</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{c25a1187-2705-4dba-b234-885e1a4faaf9}">
		<property name="position">
			<value>0.5</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>-1.00000048</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{e937d837-7b45-48d8-a631-b43fd9c16676}">
		<property name="position">
			<value>7</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{282cb55e-8966-496d-9f03-75e3be679a05}" />
</objects>
